/*
Granat 1  #084084
Granat 2  #102559
Niebieski #428BCA
Zielony #008B6E ciemniejszy #007255
*/


body {
  width: 100%;
  height: 100%;
  font-family: 'PT Sans',"Helvetica Neue",Helvetica,Arial,sans-serif;
  color: #000;
  background-color: #fff;
  font-size: 18px;
  webkit-tap-highlight-color: rgba(255,255,255,.2);
}

html {
  width: 100%;
  height: 100%;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0 0 35px;
  text-transform: uppercase;
  font-family: 'Roboto Slab' ,Lora, "Helvetica Neue",Helvetica,Arial,sans-serif;
  font-weight: 700;
  letter-spacing: 1px;
}

th {
  font-family: 'PT Sans',"Helvetica Neue",Helvetica,Arial,sans-serif;
}

h2 img{
  margin-top: -5px;
}

p {
  margin: 0 0 25px;
  font-size: 18px;
}

@media(min-width:767px) {
    p {
        margin: 0 0 35px;
        font-size: 20px;
        line-height: 1.6;
    }
}

a {
    color: #084084;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

a:hover,
a:focus {
    text-decoration: none;
    color: #102559;
} 


/*********************************
 * Zaznaczanie tekstu
 ********************************/ 
::-moz-selection {
    text-shadow: none;
    background: rgba(66,139,202,.5);
}

::selection {
    text-shadow: none;
    background: rgba(66,139,202,.5);
}

img::selection {
    /*background: 0 0;*/
    background: rgba(66,139,202,.5);
}

img::-moz-selection {
    /*background: 0 0;*/
    background: rgba(66,139,202,.5);
}

/*********************************
 * Menu górne
 ********************************/ 
.navbar-custom {
    margin-bottom: 0;
    border-bottom: 1px solid rgba(255,255,255,.3);
    text-transform: uppercase;
    font-family: 'PT Sans',"Helvetica Neue",Helvetica,Arial,sans-serif;
    background-color:  #102559;
    font-weight: 700;
}


.navbar-custom .navbar-toggle {
    padding: 6px 16px;
    font-size: 16px;
    color: #102559;
}


.navbar-custom .navbar-brand {
  padding: 5px 15px;
}

.navbar-custom .navbar-brand{
  opacity: 0;
  transition-duration: 400ms;
  transition-property: opacity;  
}

.navbar-custom.top-nav-collapse .navbar-brand {
  opacity: 1;
  transition-duration: 400ms;
  transition-property: opacity;  
}

.navbar-custom .navbar-brand .navbar-toggle:focus,
.navbar-custom .navbar-brand .navbar-toggle:active {
  outline: 0;
}
          
.navbar-custom a {
  color: #fff;
}


.navbar-custom .nav li a {
  -webkit-transition: background .3s ease-in-out;
  -moz-transition: background .3s ease-in-out;
  transition: background .3s ease-in-out;
}

.navbar-custom .nav li.active {
    background-color: rgba(255,255,255,0);
}

.nav > li > a,
.nav > li > a:hover,
.nav > li > a:focus{
    outline: 0;
}

.navbar-custom .nav li a:focus{
   background-color: transparent;
}

.navbar-custom .nav > li > a:hover{
    background-color: rgba(255,255,255,.3);
}

.navbar-custom .nav > li.active > a{
    background-color: rgba(255,255,255,.3);
}


.navbar-toggle {
  background-color: white;
  border-color: white;
}

@media(min-width:767px) {
    .navbar {
        padding: 20px 0;
        border-bottom: 0;
        letter-spacing: 1px;
        background: 0 0;
        -webkit-transition: background .5s ease-in-out,padding .5s ease-in-out;
        -moz-transition: background .5s ease-in-out,padding .5s ease-in-out;
        transition: background .5s ease-in-out,padding .5s ease-in-out;
    }

    .top-nav-collapse {
        padding: 0;
        background-color: #102559;
    }

    .navbar-custom.top-nav-collapse {
        border-bottom: 1px solid rgba(255,255,255,.3);
    }
}


/*********************************
 * Pierwsza sekcja
 ********************************/ 
.intro {
    display: table;
    width: 100%;
    height: auto;
    padding: 100px 0;
    text-align: center;
    color: #fff;
    background: url(../img/background/picjumbo.jpg) no-repeat bottom center scroll;
    background-color: #000;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.intro .intro-body {
    display: table-cell;
    vertical-align: middle;
}

.intro .intro-body .brand-heading {
    font-size: 40px;
}

.intro .intro-body .intro-text {
    font-size: 18px;
}

@media(min-width:767px) {
    .intro {
        height: 100%;
        padding: 0;
    }

    .intro .intro-body .brand-heading {
        padding-top: 30px;
        font-size: 54px;
    }

    .intro .intro-body .intro-text {
        font-size: 25px;
    }
}


/*********************************
 * Pozostałe sekcje
 ********************************/ 

.section-content {
    padding-top: 20px;
    padding-bottom: 20px;
}

.section-negative {
    width: 100%;
    padding: 50px 0;
    color: #fff;
    background-color: #102559;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

@media(min-width:767px) {
    .section-content {
        padding-top: 60px;
        padding-bottom: 40px;
    }
}

/*********************************
 * Sekcja #map
 ********************************/ 
#map {
    width: 100%;
    height: 200px;
    margin-top: 10px;
}

@media(min-width:767px) {
    #map {
        height: 400px;
        margin-top: 50px;
    }
}

/*********************************
 * Sekcja #footer
 ********************************/ 
footer {
    padding: 50px 0;
}

footer p {
    margin: 0;
}




/*********************************
 * Sekcja #historia-spolki
 ********************************/ 

#historia-spolki>thead>tr>th, 
#historia-spolki>tbody>tr>th, 
#historia-spolki>tfoot>tr>th, 
#historia-spolki>thead>tr>td, 
#historia-spolki>tbody>tr>td, 
#historia-spolki>tfoot>tr>td{
  border-top: none ;
}



#historia-spolki th{
  font-size: 22px;
  border-left: 6px dotted #084084;   
  text-align: right;
}

#historia-spolki td {
  text-align: left;
}

#historia-spolki th,
#historia-spolki td{
  vertical-align: middle;
  padding: 0px 5px 10px 15px;
}

/*********************************
 * Sekcja #group
 ********************************/ 
#group > .row {
  padding: 25px 0 0 0  ;
  border-bottom: 6px dotted #084084;
}

#group > .row:last-child {
  border-bottom: none;
}

.line-blue{
  border-bottom: 6px solid #084084;
}

/**************************
 * Informacja o Cookies
 ****************************/
#cookies{
    display: none;
    position: fixed;
    bottom: 0;
    padding: 0;
    margin: 0 auto;
    width: 94%;
    left: 3%;
    border-radius: 0px;
}

#cookies .alert-danger {
  color: white;
  background-color: #008B6E;
  border-color: #007255;
   margin-bottom: 10px; 
}
 
#cookies .close {
  color: white;
}

/*********************************
 * Przewijanie do góry
 ********************************/ 
#scroll-top {
   position:fixed;
   bottom:20%;
   right:6%;
   z-index:100;
   background-color: #102559;
   display: none;
}

#scroll-top a:link,
#scroll-top a:visited {
  color: white;
}  

/*********************************
 * Przyciski
 ********************************/ 
.btn {
    text-transform: uppercase;
    font-family: 'PT Sans',"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 400;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.btn-etl { 
  color: #FFFFFF; 
  background-color: #008B6E; 
  border-color: #007255; 
} 
 
.btn-etl:hover, 
.btn-etl:focus, 
.btn-etl:active, 
.btn-etl.active, 
.open .dropdown-toggle.btn-etl { 
  color: #FFFFFF; 
  background-color: #2D74B3; 
  border-color: #2D74B3; 
} 
 
.btn-etl:active, 
.btn-etl.active, 
.open .dropdown-toggle.btn-etl { 
  background-image: none; 
} 
 
.btn-etl.disabled, 
.btn-etl[disabled], 
fieldset[disabled] .btn-etl, 
.btn-etl.disabled:hover, 
.btn-etl[disabled]:hover, 
fieldset[disabled] .btn-etl:hover, 
.btn-etl.disabled:focus, 
.btn-etl[disabled]:focus, 
fieldset[disabled] .btn-etl:focus, 
.btn-etl.disabled:active, 
.btn-etl[disabled]:active, 
fieldset[disabled] .btn-etl:active, 
.btn-etl.disabled.active, 
.btn-etl[disabled].active, 
fieldset[disabled] .btn-etl.active { 
  background-color: #428BCA; 
  border-color: #2D74B3; 
} 
 
.btn-etl .badge { 
  color: #428BCA; 
  background-color: #FFFFFF; 
}

/*********************************
 * Przycisk okrągły
 ********************************/ 
.btn-circle {
    width: 70px;
    height: 70px;
    margin-top: 15px;
    padding: 7px 16px;
    border: 2px solid #fff;
    border-radius: 35px;
    font-size: 40px;
    color: #fff;
    background: 0 0;
    -webkit-transition: background .3s ease-in-out;
    -moz-transition: background .3s ease-in-out;
    transition: background .3s ease-in-out;
}

.btn-circle:hover,
.btn-circle:focus {
    outline: 0;
    color: #fff;
    background: rgba(255,255,255,.1);
}

.btn-circle i.animated {
    -webkit-transition-property: -webkit-transform;
    -webkit-transition-duration: 1s;
    -moz-transition-property: -moz-transform;
    -moz-transition-duration: 1s;
}

.btn-circle:hover i.animated {
    -webkit-animation-name: pulse;
    -moz-animation-name: pulse;
    -webkit-animation-duration: 1.5s;
    -moz-animation-duration: 1.5s;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -moz-animation-timing-function: linear;
}

@-webkit-keyframes pulse {    
    0 {
        -webkit-transform: scale(1);
        transform: scale(1);
    }

    50% {
        -webkit-transform: scale(1.2);
        transform: scale(1.2);
    }

    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

@-moz-keyframes pulse {    
    0 {
        -moz-transform: scale(1);
        transform: scale(1);
    }

    50% {
        -moz-transform: scale(1.2);
        transform: scale(1.2);
    }

    100% {
        -moz-transform: scale(1);
        transform: scale(1);
    }
}